{
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom",
    "cu-tab": "/colorui/components/cu-tab",
    "cu-scroll-view": "/colorui/components/cu-scrollView",
    "cu-price": "/colorui/components/cu-price",
    "cu-modal-b": "/colorui/components/cu-modalB"
  }
}